<ion-list>
  <ion-item button *ngFor="let lang of languages; index as idx" (click)="select(lang)"
  [class.active]="lang.text === selected.text" detail="false">
    <ion-label>
      {{lang.text}}
    </ion-label>
  </ion-item>
</ion-list>